/* Class = "NSButtonCell"; title = "Learn about segmenting your contacts into Smart Lists"; ObjectID = "mWn-Ty-SZV"; */
"mWn-Ty-SZV.title" = "Apprenez à segmenter vos contacts dans des listes intelligentes";

/* Class = "NSTextFieldCell"; title = "Use keywords for more specific details, such as how you met them, what service they’re interested in, or to expand on their category. For example:\n• LinkedIn\n• Premium Service Plan\n• VIP Client"; ObjectID = "ozB-Ah-JjG"; */
"ozB-Ah-JjG.title" = "Utilisez des mots-clés pour les détails plus spécifiques, comme les circonstances de votre rencontre ou le service qui les intéresse, ou pour élargir leur catégorie. Exemple :\n• LinkedIn\n• Forfait Service Premium\n• Client VIP";

/* Class = "NSTextFieldCell"; title = "Add keywords and categories to your contacts to keep track of who they are and to segment them into Smart Lists."; ObjectID = "UvO-HE-RsV"; */
"UvO-HE-RsV.title" = "Ajoutez des mots-clés et des catégories à vos contacts pour assurer le suivi de leur identité et les segmenter dans des listes intelligentes.";

/* Class = "NSButtonCell"; title = "See more examples"; ObjectID = "V59-zB-MPe"; */
"V59-zB-MPe.title" = "Afficher des exemples supplémentaires";

/* Class = "NSTextFieldCell"; title = "A category describes a contact’s relationship to you or your company. For example:\n• Client\n• Lead\n• Vendor"; ObjectID = "wNT-eF-qzV"; */
"wNT-eF-qzV.title" = "Une catégorie décrit la relation entre un contact et vous ou votre société. Exemple :\n• Client\n• Client éventuel\n• Fournisseur";

